{
  "name": "wx_video_status",
  "project": "videoods",
  "comment": "*",
  "columns": [
    {
      "name": "video_id",
      "type": "BIGINT",
      "comment": "视频id，wx_video表的主键"
    },
    {
      "name": "video_uid",
      "type": "BIGINT",
      "comment": "视频所属的用户id"
    },
    {
      "name": "audit_status",
      "type": "BIGINT",
      "comment": "审核状态  1 审核中，2 不通过 3 待修改，4 自己可见 5 通过 "
    },
    {
      "name": "audit_transcation_id",
      "type": "STRING",
      "comment": "审核的事务id，如果审核状态变为待修改时，则此字段要赋值，以和审核提交资料的表中的记录对应起来"
    },
    {
      "name": "charge_examine_status",
      "type": "BIGINT",
      "comment": "付费审核状态，1已审，0未审"
    },
    {
      "name": "video_status",
      "type": "BIGINT",
      "comment": "视频的数据状态，1有效，2 已删除，3 已屏蔽,4关注可见，5分享可见，6自己可见"
    },
    {
      "name": "examine_status",
      "type": "BIGINT",
      "comment": "上传审核状态（0：上传未审，1：上传已审）"
    },
    {
      "name": "recommend_status",
      "type": "BIGINT",
      "comment": "推荐状态（0：未推荐，-6：待推荐，1：普通推荐，10：编辑推荐,-7:可搜索）"
    },
    {
      "name": "sensitive_status",
      "type": "BIGINT",
      "comment": "内容敏感状态（0：未检验，1：不敏感，2：敏感，3：敏感已审）"
    },
    {
      "name": "stage_recommend_examine_status",
      "type": "BIGINT",
      "comment": "待推荐审核状态（0：待推荐未审，1：待推荐已审"
    },
    {
      "name": "video_gmt_create",
      "type": "DATETIME",
      "comment": "视频的发布日期"
    },
    {
      "name": "video_gmt_create_timestamp",
      "type": "BIGINT",
      "comment": "视频的发布时间戳"
    },
    {
      "name": "original_status",
      "type": "BIGINT",
      "comment": "视频的原始数据状态，1有效，2 已删除，3 已屏蔽,4关注可见，5分享可见，6自己可见"
    },
    {
      "name": "is_reupload",
      "type": "BIGINT",
      "comment": "是否重新提交过审核资料，0未提交过，1 重新提交过审核"
    },
    {
      "name": "app_recommend_status",
      "type": "BIGINT",
      "comment": ""
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000500735,
      "name": "wx_video_status"
    },
    {
      "id": 1000500735,
      "name": "wx_video_status"
    }
  ],
  "upstream_tables": []
}